package Model;

import java.awt.Image;
import java.io.File;
import java.io.IOException;
import javax.imageio.ImageIO;

public class MenuModel {
    private Image imageDeFond;

    public MenuModel(String imagePath) {
        // Charger l'image de fond
        try {
            imageDeFond = ImageIO.read(new File("../res/fond-ecran.jpg!d"));
        } catch (IOException e) {
            e.printStackTrace();
        }
    }

    public Image getImageDeFond() {
        return imageDeFond;
    }
}
